2019-10-21 15:02 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002805FSSCPgraphicspublic2013-03-12 18:33
ReporterFUBAR-BDHR 
Assigned Tozookeeper 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.18 
Target VersionFixed in Version3.6.19 
Summary0002805: Glow points do not rotate with turrets defined using uvec/fvec method
DescriptionGlow points parented to multi-part turret bases do not rotate with those bases if you define the turret rotation using the uvec/fvec method. They work if you define an axis of rotation in PCS2 but you aren't supposed to use that for turrets when using uvec/fvec.
Steps To ReproduceI'll attach a test mission, and modified hecate. If you edit the hecate pof and set the axis back to Y it will work.
TagsNo tags attached.
Attached Files
  • rar file icon 2805.rar (180,744 bytes) 2013-03-07 03:52

-Relationships
+Relationships

-Notes

~0014763

FUBAR-BDHR (developer)

Fixed was committed in r9560
+Notes

-Issue History
Date Modified Username Field Change
2013-03-07 03:47 FUBAR-BDHR New Issue
2013-03-07 03:52 FUBAR-BDHR File Added: 2805.rar
2013-03-12 18:32 FUBAR-BDHR Assigned To => zookeeper
2013-03-12 18:32 FUBAR-BDHR Status new => assigned
2013-03-12 18:33 FUBAR-BDHR Note Added: 0014763
2013-03-12 18:33 FUBAR-BDHR Status assigned => resolved
2013-03-12 18:33 FUBAR-BDHR Fixed in Version => 3.6.19
2013-03-12 18:33 FUBAR-BDHR Resolution open => fixed
+Issue History